al_get_mouse_emulation_mode(3)

NAME

al_get_mouse_emulation_mode - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_mouse_emulation_mode(void)

DESCRIPTION

Returns the kind of mouse emulation which the touch input subsystem is set to perform.

SINCE

5.1.0

    [Unstable API]: Seems of limited value, as touch input tends to have different semantics compared to mouse input.

SEE ALSO

ALLEGRO_MOUSE_EMULATION_MODE(3), al_set_mouse_emulation_mode(3).